/* Browser reset. */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ul, li, ol,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit;
	font-size:100%; font-family:inherit; vertical-align:baseline; }

li, ol {
	margin-left:20px;
	padding-left:3px;
}

#nav ul, #nav li {
	margin:0;
	padding:0;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
table, td, th { vertical-align:middle; }

/* GENERAL
------------------------------------------------------------------- */

html {
	height:100%;
}

body {
	height:100%;
	font-family:Tahoma, Arial, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	background:#f5f5f5;
	line-height:1.5;
}

a {text-decoration:none; color:#B40012; font-weight:bold;}
a:link {text-decoration:none; color:#B40012;}
a:visited {text-decoration:none; color:#B40012;}
a:hover {text-decoration:underline;  color:#8F000F;}
a:active {text-decoration:none; color:#B40012;}
a img { border:none; }

#site_title {
	background:#e5e5e5;
}

#site_title table {
	width:100%;
	margin:0;
	padding:0;
}

#site_title td {
	margin:0;
	padding:0;
	line-height:0;
}

#site_title .loggedin {
	text-align:left;
	text-shadow:0 1px 0 #fff;
	font-size:12px;
	color:#777;
	vertical-align:middle;
	text-align:right;
	position:relative;
	top:2px;
	padding-right:20px;
}

#site_title .loggedin a {
	font-family:Tahoma, Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
}

#page_title h2 {
	font-size:2em;
	text-align:left;
	margin-bottom:20px;
	border-bottom:2px solid #e1dacc;
	text-shadow:0 2px 0 #fff;
	color:#66171F;
	font-weight:bold;
	text-transform:uppercase;
}

#page_subtitle {
	font-size:1.5em;
	font-weight:bold;
	margin-bottom:10px;
	margin-left:10px;
	margin-top:-10px;
	float:right;
	font-weight:bold;
	text-transform:uppercase;
	color:#444444;
}

#wrapper {
	width:100%;
	margin:0 auto;
	position:absolute;
	min-height:100%;
	background:url('../images/sidebarbg.png') repeat-y left top;
}

#main {
	height:100%;
	width:100%;
	margin-bottom:20px;
}

#content {
	margin-left:180px;
	padding:20px;
}

label {
	display:block;
	font-weight:bold;
}

label.error {
	color:red;
}

.green {
	color:green;
}

.red {
	color:red;
}

.labelify {
	color:grey;
}

.required_indicator {
	color:red;
	margin-left:5px;
	font-weight:bold;
}

input, select {
	font-family:Tahoma, Arial, sans-serif;
}

.roundbox {
	background:#fff;
	padding:10px;
	margin-top:20px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #fff;
}

.roundbox h1 {
	font-size:1.5em;
	text-align:left;
	margin-bottom:15px;
	text-shadow:0 2px 0 #fff;
	color:#C0151C;
	font-weight:bold;
	text-transform:uppercase;
}

pre.reveal {
	padding:2px;
	font-family:"Courier New";
	font-size:12px;
	border:1px solid red;
	margin-bottom:5px;
}

.smalltxt,
.smalltxt_kpi {
	margin-left:5px;
	vertical-align:bottom;
	font-variant:small-caps;
}

.smalltxt_kpi {
	margin-left:0px;
	margin-right:5px;
}

#execution_time {
	text-align:right;
	font-size:0.9em;
	padding-right:5px;
	padding-bottom:5px;
}

.clear { clear:both; }

/* BUTTONS
------------------------------------------------------------------- */

input[type="submit"], .fancybutton {
	padding:3px 15px 4px;
	text-shadow:0 1px 0 #fff;
	background:#e5e5e5 url('../images/button_bg.png') repeat-x center top;
	border:1px solid #bbb;
	border-bottom-color:#aaa;
	cursor:pointer;
	font-weight:bold;
	font-size:12px;
	display:inline-block;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0px 1px 0px #fff;
	-moz-box-shadow:0px 1px 0px #fff;
	box-shadow:0px 1px 0px #fff;
	text-decoration:none !important;
	color:#444 !important;
	white-space:nowrap;
}

.linkrow {
	padding-top:5px;
	padding-bottom:5px;
}

p.linkrow_title {
	margin:0;
	padding:0;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	font-style:italic;
	color:#d9d9d9;
	display:inline-block;
	margin-left:10px;
}

.linkrow .fancybutton {
	font-size:14px;
	margin-left:10px;
}

a.fancybutton span {
	background-repeat:no-repeat;
	background-position:left center;
	border:none;
	font-size:12px;
	padding:2px 0 2px 22px;
	line-height:18px !important;
}

a.add span {
	background-image:url('../images/add.png');
}

a.back span {
	background-image:url('../images/back.png');
}

a.cancel span {
	background-image:url('../images/cancel.png');
}

a.close span {
	background-image:url('../images/close.png');
}

a.delete span {
	background-image:url('../images/delete.png');
}

a.distribution span {
	background-image:url('../images/distribution.png');
}

a.edit span {
	background-image:url('../images/edit.png');
}

a.email span {
	background-image:url('../images/email.png');
}

a.files span {
	background-image:url('../images/view_files.png');
}

a.next span {
	background-image:url('../images/next.png');
}

a.pdf span {
	background-image:url('../images/pdf.png');
}

a.print span {
	background-image:url('../images/print.png');
}

a.rename span {
	background-image:url('../images/rename.png');
}

a.report span {
	background-image:url('../images/report.png');
}

a.search span {
	background-image:url('../images/search.png');
}

a.summary span {
	background-image:url('../images/summary.png');
}

a.tab span {
	background-image:url('../images/tab.png');
}

a.template span {
	background-image:url('../images/template.png');
}

input[type="submit"] img, .fancybutton img {
	margin-right:5px;
}

input[type="submit"]:hover, .fancybutton:hover {
	background-color:#e0e0e0;
	color:#000 !important;
	border-color:#aaa;
}

#toplinks {
	margin-bottom:20px;
}

/* NAVIGATION
------------------------------------------------------------------- */

#nav {
	float:left;
	width:180px;
	padding-left:10px;
	margin-left:-10px;
}

#nav_list {
	list-style:none;
}

#nav_list li a, #nav_list li span {
	display:block;
	padding:4px 20px 5px 10px;
	color:#fff;
	font-size:13px;
	text-align:right;
	text-decoration:none;
}

#nav_list .selected a {
	background:#313131 !important;
}

#nav_list li span {
	color:#fff;
	font-weight:bold;
	margin-top:20px;
	background:#666;
}

/* Temporary */
#nav_list a[href="#"] {
	color:#000000;
}

/* LIST TABLES
------------------------------------------------------------------- */

.lt {
	border:none;
  border-collapse:collapse;
	width:100%;
}

.lt td, .lt th {
	padding:5px;
	vertical-align:top;
  border:1px solid #A5A5A5;
}

.lt td {
	background:#EEEEEE;
}

.lt table.inner td {
	background:transparent !important;
	border:none !important;
	padding:0 5px 5px !important;
}

.lt table.inner {
	margin-left:-5px;
}

.lt td.center {
	text-align:center;
}

.lt th {
	border-collapse:separate;
	font-weight:bold;
	text-align:left;
}

.lt .sorted, .lt .totals td {
	background-color:#B9D0ED !important;
}

.lt .sorted span {
	margin-left:5px;
	color:#ffffff;
}

.lt th a,
.lt th a:link,
.lt th a:visited,
.lt th a:hover,
.lt th a:active {text-decoration:none; color:#000000;}

.lt .flagged {
	color:red;
	font-weight:bold;
}

.lt_head {
	background:#E1DACC;
}

.lt_head_col {
	text-align:left;
	vertical-align:top;
	font-weight:bold;
}

.lt_info {
	font-weight:normal;
	color:#5e5e5e;
}

.lt tr:nth-child(odd) td {
	background:#FFF;
}

.lt_title {
	font-size:16px;
	font-weight:bold;
	color:#66171F;
	padding:5px;
}

/* SCROLLING TABLE
------------------------------------------------------------------- */

.scrolling_div {
	height:150px;
	overflow:auto;
	width:300px;
	border:2px solid #DDDDDD;
}

.scrolling_table {
	border:none;
	border-collapse:collapse;
	width:100%;
	background-color:#ffffff;
	padding:0px;
}

.scrolling_table td {
	border:none;
	padding:4px;
  background-color:#fff !important;
}

.scrolling_alt td {
	background-color:#efefef !important;
}

.scrolling_sel td {
	background-color:#F9FDD1 !important;
}

/* FLASH MESSAGES
------------------------------------------------------------------- */

.flash_message {
	font-weight:bold;
	font-size:14px;
	margin:0;
	background:#fff;
	color:#444;
	text-align:center;
	padding:10px;
}

.flash_error {
	background:#FFD94F;
	color:#6A390D;
  border-top:1px solid #F8CB26;
  border-bottom:1px solid #F8CB26;
}

.flash_success {
	background:#DBEBD6;
	color:#5B8061;
  border-top:1px solid #C1DDB9;
  border-bottom:1px solid #C1DDB9;
}

/* DASHBOARD
------------------------------------------------------------------- */

#dashboard {
	width:100%;
	margin:0 auto;
}

#dashboard td {
	vertical-align:top;
}

#dashboard #dashpie, #dashboard #dashline {
	text-align:center;
}

#dashboard .roundbox {
	margin-top:0px;
}

.dash_quicksearch td {
  background:#EEEEEE !important;
}

/* LOGIN
------------------------------------------------------------------- */

#body_login #content {
	/*width:676px;*/
	width: 750px;
	margin:30px auto 0;
}

#login-logo-container {
	float:left;
	/*width: 275px;*/
	width: 345px;
}

#loginlogo {
	width:196px;
	height:196px;
	text-indent:-10000em;
	/*float:left;*/
	margin-top:14px;
	background:url('../images/logo_login.png') no-repeat;

	margin-left: auto;
	margin-right: auto;
	margin-bottom: 14px;
}

#login-logo-tagline {
	font-weight: 700;
	text-align: center;
}

#loginform {
	margin-top:10px;
	padding:10px 0 10px 40px;
	float:left;
	/*width:400px;*/
	border-left:1px solid #ccc;
	margin-left:38px;

	width: 320px;
}

form#login {
	padding:10px;
	background:#fff;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #ddd;
	-webkit-box-shadow:0px 1px 0px #fff;
	-moz-box-shadow:0px 1px 0px #fff;
	box-shadow:0px 1px 0px #fff;
}

#loginform label {
	display:block;
	font-weight:bold;
	color:#444;
}

#loginform label#rememberlabel {
	margin-top:-5px;
	margin-left:-5px;
}

#loginform input {
	margin-bottom:10px;
	border:1px solid #ccc;
	padding:5px 3px;
}

#loginform input[type="submit"] {
	margin:10px 0 0 0;
	padding:3px 15px 4px;
}

#body_login #wrapper {
	background:none;
}

/* REPORT EDIT
------------------------------------------------------------------- */

.reporte_metric {
	font-style:italic;
}

.reporte_param_name {
	font-weight:bold;
	background-color:#fff;
}

/* REPORT VIEW
------------------------------------------------------------------- */

.report_unread span {
	font-weight:bold;
  color:#444444;
}

.report_param_list {
	margin-bottom:20px;
}

/* LOG VIEWER
------------------------------------------------------------------- */

.logview {
	font-family:Courier New;
	font-size:1em;
	margin:0 auto;
	overflow:auto;
	background:#ffffff;
	padding:10px;
	margin-top:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#logview_dash {
	font-family:Courier New;
	font-size:1em;
	margin:0 auto;
	overflow:auto;
	background:#ffffff;
  border:1px solid #A5A5A5;
	padding:5px;
	height:400px;
}

.logview div {
	padding:3px;
}

.logview div span.date, #logview_dash div span.date {
	color:#588743;
	font-weight:bold;
}

.logview_odd {
	background:#eeeeee;
}

.logview_err {
	background:#FFCFCF;
	color:#620300;
	border:1px dashed #DD6A6D;
}

/* KPI
------------------------------------------------------------------- */

.kpi_val {
	width:auto;
	padding-left:2px;
	padding-right:2px;
	font-weight:bold;
}

.kpi_neg {
	color:red;
}
.kpi_pos {
	color:red;
}

/* PAGINATION
------------------------------------------------------------------- */

.page_list {
	font-size:1em;
	margin:0 auto;
	margin-bottom:10px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

.page_list a {
	background-color:#ffffff;
	font-weight:bold;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	margin:0 3px 0 0;
	padding:5px 10px;
	color:#444;
	border:2px solid #ccc;
	text-align:center;
	display:inline-block;
	-webkit-box-shadow:0px 1px 0px #fff;
	-moz-box-shadow:0px 1px 0px #fff;
	box-shadow:0px 1px 0px #fff;
}

.page_list a:hover {
	color:#000000;
	border:2px solid #000;
	text-decoration:none;
}

.page_list_selected a, .page_list_selected a:hover {
	border:2px solid #666;
	color:#000;
	cursor:default;
}